Subject: Re: [PATCH 08/18] net: dsa: mv88e6xxx: Add Hardware bridging support

From: Andrew Lunn <[email-masked]>
Date: Mon, 23 Mar 2015 02:18:05 +0100

> That also means that we'll have to move the list of switch IDs into
> mv88e6xxx.h to be able to use it where needed (such as in mv88e6xxx_atu_cmd).

I was thinking about doing that anyway. It would make it cleaner for
handling statistics counters.

	 Andrew